This project performs a market basket analysis (MBA) on a set of data from a UK based non-store online retail agency. 
The goal is to find the most purchased items for a VIP group and to find the items which are usually purchased together.The results obtained can be utilized for marketing purposes. The VIP selection is based on the purchasing score of costumers.